@media (min-width: 1200px){
.banner-cnt{width:1170px;}
}
@media (min-width: 992px) and (max-width: 1199px){
.slider3 .banner-cnt, .slider4 .banner-cnt {width:970px;display:table;}
.banner-cnt {width:970px; display:block;}
.container{padding-right:15px; padding-left:15px;}
}
@media (min-width: 768px) and (max-width: 991px){
.banner-cnt{width:720px; display:block;}
.container{padding-right:15px; padding-left:15px;}
.slider3 .banner-cnt, .slider4 .banner-cnt{display:table;}
.error-page {padding: 0px 15px;}
.widget .instagram li:nth-child(4n+1) {margin-left: 3px !important;}
.widget .calendar_wrap {padding: 10px 5px;}
.widget table#wp-calendar td {border-collapse: collapse;  padding: 3px 0px;}
.blog-post .entry-meta {min-height: 53px;}
.home-newsletter .subtitle {font-size: 12px;}
.section-header .subtitle {font-size: 13px;}
#client-section .client-logo img{max-width:100%;}
.widget .instagram li:nth-child(4n+1) { margin-left: 12px !important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 48%;}
.title2 {width: 77%;}

}
@media (min-width: 768px) and (max-width: 1199px){
.post_wrp{margin:0px -15px ;}
#testimonials{background-size:100% 100%;}
#client-section .client-logo img{max-width:100%;}
img.size-full { max-width: 100%;  height: auto;}
.full-text{padding:0px  20px !important }
.testimonial-1 .quotation_text {width: auto;}

}
@media (max-width: 1024px) and (min-width: 991px){
#services figure.effect-oscar a{margin-top:-7px;}
.banner_content{width:970px; margin-left:-470px;}
.footer .instagram ul li {float: left;  margin: 0px 0px 5px 5px;}
}
@media (max-width:1199px) and (min-width:991px){
.masonry-blog{-moz-column-width:250px; -webkit-column-width:250px; -moz-column-gap:29px; -webkit-column-gap:29px;}
}
@media (max-width: 991px) and (min-width: 768px){
#services figure.effect-oscar:hover figcaption, #services figure.effect-oscar{height:310px;}
.widget .widget-social a{margin:0 11px;}
.portfolio-item .portfolio-item-inner .portfolio-info h1{font-size:28px;}
.portfolio-item .portfolio-item-inner .portfolio-info .subtitle{font-size:15px;}
.banner_content{width:720px; margin-left:-360px;}
.masonry-blog{-moz-column-width:200px;-webkit-column-width:200px;-moz-column-gap:29px;-webkit-column-gap:29px;}
.woocommerce .related ul.products li.product, .woocommerce .related ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce .fourcol ul.products li.product, .woocommerce.columns-4 ul.products li.product{width:48%;}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n), .woocommerce[class*=columns-] ul.products li.product:nth-child(2n){float:right; clear:none!important; margin: 0 0 2.992em;}


}
@media (max-width: 1199px) and (min-width: 1025px){
.banner_content{width:970px; margin-left:-484px;}
}
@media (max-width:1199px) {
#our_team .team-img:after, #our_team .team-img:before{right:7px;}
}
@media (max-width: 1024px) {
.vc_row{margin:0 !important;}
.vc_column_container>.vc_column-inner{padding:0 !important}
.flex-control-nav{bottom:10px !important;}
.main-slider{height:470px;}
.banner_content {top:0; margin-top: 0;}
.banner_content h1, .banner_content h1{font-size:40px !important; line-height:normal !important;}
.banner_content p, .banner_content p{margin-bottom:10px; font-size:18px;}
.toggle-mobile{display:block;}
.nav{display:none;}
.header.sticky .toggle-mobile{top:2px;}
.header.sticky .toggle-mobile span{width:25px; height:2px;}
.header.sticky .toggle-mobile span.one{top:10px;}
.header.sticky .toggle-mobile span.two{top:16px;}
.header.sticky .toggle-mobile span.three{top:22px;}
#trigger-overlay{display:none;}
.banner_content{}
#our_team .team-member{padding:0px;}
.carousel{padding:0 35px; }
#testimonial_slider .carousel-control.left, #testimonial_slider.testimonial-3 .carousel-control.left{left:0px;}
#testimonial_slider .carousel-control.right, #testimonial_slider.testimonial-3 .carousel-control.right{right:0px;}
#testimonial-1 .quotation_text{width:100%;}
#secondary{padding:0;}
.menu-hide{display:none;}
.mobile-menu.show{-webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);}
.mobile-menu{background:#d5402b;padding:25px 0px;position:fixed;height:100%;width:100%;z-index:9999;max-width:280px;-webkit-transform: translateX(-284px);
    -moz-transform: translateX(-284px);
    -ms-transform: translateX(-284px);
    -o-transform: translateX(-284px);
    transform: translateX(-284px);overflow:auto; overflow-x:hidden; right:auto;}
.mobile-menu ul{margin:0px;padding:0px;}
.mobile-menu ul li{list-style:none;font-size:15px;text-align:left;color:#FFF;position:relative;text-transform:uppercase;margin:0; border-bottom:1px solid #e6523d;}
.mobile-menu ul li a{color:#fff;padding:10px 15px;display:inline-block;}
.mobile-menu ul li a.active{color:#292929;}
.mobile-menu ul ul{display:none;background:#e6523d;}
.mobile-menu ul ul li{font-size:13.5px;}
.mobile-menu ul li .dropdown .fa-angle-down, .mobile-menu ul li .dropdown.open .fa-angle-right{display:none;}
.mobile-menu ul li .dropdown.open .fa-angle-down{display:block;}
.mobile-menu ul li .dropdown .fa{position:absolute;top:3px;left:10px;color:#fff;}
.mobile-menu ul ul li a .fa-angle-right{display:none;}
.mobile-menu ul ul li ul li{font-size:12px;}
.mobile-menu .logo{text-align:left;padding:0 15px; margin:0 25px 20px 0;}
.mobile-menu .logo span{color:#fff !important;}
.menu-canvas .wrapper:after{content:""; position:absolute; top:0; width:100%; height:100%; z-index:999; background: rgba(0, 0, 0, 0.4);}
.move-to-right{-webkit-transform:translateX(280px);-moz-transform:translateX(280px);-ms-transform:translateX(280px);-o-transform:translateX(280px);transform: translateX(280px);}
.cross{position:absolute; cursor:pointer; height:30px; width:30px; right:5px; top:22px;}
.cross span{background:#fff;height:3px;position:absolute;overflow:hidden;width:28px;-moz-transition:all .4s cubic-bezier(.1,.7,.3,1);-webkit-transition:all .4s cubic-bezier(.1,.7,.3,1);-o-transition:all .4s cubic-bezier(.1,.7,.3,1);-ms-transition:all .4s cubic-bezier(.1,.7,.3,1);transition:all .4s cubic-bezier(.1,.7,.3,1);}
.cross span.one{transform:rotate3d(0,0,1,-45deg);-webkit-transform:rotate3d(0,0,1,-45deg);top:14px;left:0px;}
.cross span.two{transform:rotate3d(0,0,1,45deg);-webkit-transform:rotate3d(0,0,1,45deg);top:14px;left:0px;}
.mobile-menu .social{display:none;}
.header-style3 .toggle-mobile,.header-style4 .toggle-mobile{display:block;}
.header-style3 .toggle-button,.header-style4 .toggle-button{display:none;}
.footer .social ul li a{margin-bottom:7px;}
.footer .social ul li:last-child a{margin-bottom:0;}
.header-style7 .nav-col{float:right;}
.header-style7 .nav-col{float:right;}
.header-style7 .toggle-mobile{top:0;}
/* .header-style7 .toggle-mobile span,.header-style9 .toggle-mobile span{background:#3d3d3d;} */
.header-style7 .header-social ul li{margin-right:10px;}
.header-style7 .header-social ul li:last-child{margin-right:0;}
.header-style7 .sticky-nav .toggle-mobile{top:5px;}
.header-style8 .logo{position:relative; margin:23px 0; float:left;}
.header-style8 .toggle-mobile{margin:0;}
.header-style8 .sticky-nav .logo,.header-style9 .sticky-nav .logo{margin: 13px 0;}
.header-style9{margin:0; width:100%;}
.header-style9 .header-inner{padding:0;}
.navbar{min-height:auto;}
.banner-slider-content{height: 470px; padding-top:60px;}
.banner-intro{margin-bottom:20px;}
.banner-title{font-size:25px; margin-bottom:25px;}
.banner-btn .btn{padding: 2px 25px; margin-right: 10px;}
.sticky-nav .logo{margin:3px 0;}
.sticky-nav .toggle-button,.sticky-nav .toggle-mobile{top:0;}
.toggle-button,.toggle-mobile{position: absolute;left:auto; right: 15px;}
.logo{margin:10px 0;}
.toggle-button,.toggle-mobile{top:7px;}
.woocommerce a.button{display:block;}
.woocommerce a.added_to_cart{display:block; margin-top:20px;}
.wrapper.move-to-right{overflow:hidden;}
.header{min-height:49px;}
.home-portfolio .portfolio-item{width:24.75%;}
.planes p{padding: 0px 20px;}
.portfolio-filter > li a{padding:6px 20px;}
.masonry-blog .post{width:250px;}
.planes .btn{padding:10px 15px;}
.widget .instagram li:nth-child(4n+1){margin-left:5px;}
.inner-page-title .title{font-size:30px;}
.slider3 .banner-description{padding:0 50px;}
.footer-style2 .copyright{margin-top:15px;}
.sticky-nav.sticky{max-height:49px;min-height:49px;}
.sticky-nav.sticky .logo{margin:6px 0 0 0;}
.cat-links:after{top: 4px; height: 12px;}
} 
@media (max-width: 767px) {
.header{padding:0;}
#testimonialslider .owl-controls .owl-page, .owl-controls .owl-buttons div{display:none;}
.banner-cnt{margin-right:15px; margin-left:15px; width:auto;}
.banner-btn{display:none;}
.banner-slider-content{height:430px; padding-top:50px;}
.banner-slider-text{position:initial; top:auto; width:100%; margin:0;}
.banner-intro{margin-bottom:20px;}
.banner-intro:after{margin-top:10px;}
.container{padding-right:15px; padding-left:15px;}
.header.header-style2 .top-social{display:none;}
.flex-control-nav{bottom:10px !important;}
.banner_content h1{font-size:20px !important; padding:0 0px; line-height:normal !important; letter-spacing:3px;}
.banner_content p{font-size:15px;}
.banner_content .btn{margin-right:5px; width:100px; line-height:32px; height:34px; font-size:10px;}
.newslatter .newsbtn{padding:10px 20px 11px 20px;}
.newslatter .title{line-height:1.5;}
.portfolio-items{margin:0 2px;}
.right-text{float:none; width:100%;}
.home-portfolio .portfolio-item{width:auto; margin: 0 0 2px 0px; padding:15px;}
.portfolio-item{width:100%; padding:15px;}
.portfolio_masonry .portfolio-item{padding:0;}
.section-header{margin-bottom:50px;}
#contact,#services,#our_team,.about,#what-we-do,#testimonial-1,#about,.main-section,#client-section{padding:55px 0 !important;}
.image_section{margin-bottom:50px;}
#services{background-size:100% 100% !important;}
#services figure.effect-oscar:hover figcaption, #services figure.effect-oscar{height:290px; margin-bottom:30px;}
figure.effect-oscar p{line-height:1.6;}
#our_team .team-member{padding:0 12px; margin-bottom: 30px;}
.blog-post{margin-bottom: 30px;}
address{margin-bottom:30px;}
#client-section .client-logo{border:none;}
.imgtochbody{height:330px; width:100%;}
.animated-number-box{margin-bottom: 30px;}
.breadcrumbs{text-align:left;}
.navigation{margin:0px;}
.post.post-list .entry-header .entry-title{margin-top:30px;}
.post_wrp{margin:0px;}
.grid li{width:100%; margin-left:0; margin-right:0px;}
.contact .contact-form .field{padding-bottom:0px;}
.contact .contact-wrp{margin-top:50px;}
.contact.contact-style2 .contact-form .field{padding-bottom:0px;}
.contact.contact-style2 .contact-form input, .contact-form select, .contact-form textarea{margin-bottom:25px;}
#contact .contact-form .field{padding-bottom:0px;}
#contact .contact-form input, .contact-form select, .contact-form textarea{margin-bottom:20px;}
blockquote{padding-right:30px;}
.audio-row .audio_avtar{margin-bottom:10px;}
.comment-respond .field{padding:0px;}
.comment-respond input{margin-bottom:11px;}
.portfolio_masonry .grid li{width:100%; margin:0px; padding:15px;}
#our-services .services-box{margin-bottom:30px;}
#what-we-do .image_row{margin-bottom:30px;}
#what-we-do ul li{background:url(../images/servises-arrow.png) 0 10px no-repeat; padding:5px 0 5px 35px; line-height:21px;}
.header.header-style2 .top-details{text-align:center;}
.header.header-style2 .top-social{text-align:center;}
.portfolio-filter > li a{margin:0 3px 6px;}
#our_team .team-img img{margin:auto; text-align:center;}
#our_team .team-member{width:213px; margin:0 auto 30px; padding:0px;}
#services figure.effect-oscar a{margin-top:45px;}
#testimonial_slider .item_box{margin-bottom:15px;}
#testimonialslider .owl-nav [class*='owl-']{display:none;}
.flex-direction-nav a{width:30px !important; height:50px !important;line-height:50px !important;margin:-15px 0 0 !important;}
.flex-direction-nav a:before{font-size:15px !important;}
.planes{width:100%;-webkit-box-shadow:-webkit-box-shadow 0px 20px 25px 0px rgba(50, 50, 50, 0.15);-moz-box-shadow:0px 20px 25px 0px rgba(50, 50, 50, 0.15);box-shadow:0px 20px 25px 0px rgba(50, 50, 50, 0.15);z-index:1;}
.planes:nth-child(2){margin-top:0;}
.plane-details{border:0;}
.planes:first-child .plane-details{border:0;}
.portfolio-filter{margin:0 0 35px;}
#call-to-action h2{font-size:25px;margin-bottom:15px;}
#call-to-action .call-btn{text-align:center;}
.footer-style7 .widget{padding:0 !important; margin-bottom:40px !important; border-right:0 !important;}
.footer-style7{padding:40px 0 30px 0;}
.footer-style7 .social{text-align:center;}
.footer-style7 .copyright{text-align:center; padding:0;}
.footer{padding:30px 0;}
.footer-style2{text-align:center;}
.footer-style2 .copyright{margin-top:18px; text-align:center;}
.footer-logo{display:inline-block;}
.footer-style3{padding-bottom:0px;}
.footer-style3 .newsletter, .footer-style3 .mc4wp-form {width: 100%;}
.footer-style4,.footer-style5,.footer-style6{padding-bottom:10px;}
.footer-style4,.footer-nav,.footer-style4 .copyright{text-align:center;}
.footer-style4 .footer-inner{padding:0 0 20px 0;}
.footer-style4 .copyright,.footer-style6 .copyright{padding-bottom:0;}
.footer-style4 .footer-logo{margin:0 0 20px;}
.footer-style5 .mc4wp-form{margin-bottom:40px;}
.footer-style5 .footer-inner,.footer-style6 .footer-inner{padding-top:0;}
.footer .about-text{margin-bottom:35px;}
.widget .instagram li:nth-child(4n+1){margin-left:0px; }
.banner-slider-img{display:none;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:48%;}
.woocommerce.columns-3 ul.products li.product{width:48%;}
.woocommerce.columns-2 ul.products li.product{width:48%;}
.woocommerce .related ul.products li.product, .woocommerce .related ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul li.product,.woocommerce .fourcol ul.products li.product,.woocommerce.columns-4 ul.products li.product{width:48%;}
.image_row{margin-bottom:20px;}
.woocommerce-ordering, .woocommerce-ordering{width:47%;}
.masonry {-moz-column-count: 1;  -webkit-column-count: 1;   column-count: 1;}
.contact {padding: 0px 15px;}
.contact input {margin-bottom: 20px;}
.feature-package{margin-top:0px;}
.sidebar.left {margin-bottom: 60px;}
.widget .instagram li {margin: 0px 0px 10px 10px;}
.error-page {padding: 0px 15px; margin-bottom: 60px;}
.testimonial-1 .quotation_text {width: auto;}

}
@media (min-width:481px) and (max-width:767px){
.portfolio_masonry .grid li{width:55%; right:0; margin:auto;}
.main-slider{height:370px;}
.banner-slider-content{height:370px;}
.banner-title{font-size:30px !important; margin-bottom:15px !important;}
.masonry-blog{ -moz-column-count: 2; -webkit-column-count: 2; column-count: 2;}
 .masonry-blog .post { width: auto;}
}
   
@media (max-width: 480px){
.image_section{margin-bottom:50px;}
.content_4042 .page-404 .text404{font-size:150px; width:100%; margin-right:0px; text-align:left;}
.content_4042 .page-404 .text4042{width:100%;}
.page-404 .text404{font-size:150px;}
.page-404 h1{font-size:30px; letter-spacing:0; line-height:1.3;}
.main-slider{height:330px;}
.banner-title{font-size:25px !important; margin-bottom:15px !important;}
.banner-description{font-size:15px; line-height:23px;}
.slider3.banner-intro{display:none;}
.home-newsletter{padding:50px 0;}
.home-newsletter input[type="email"], .home-newsletter .mc4wp-form input[type="email"]{padding-right:75px;}
.home-newsletter input[type="submit"], .home-newsletter .mc4wp-form input[type="submit"]{padding-left:9px; padding-right:9px;}
#call-to-action{padding:50px 0;text-align:center;}
.banner-insidecnt .container{padding:0;}
.slider3 .banner-intro{display:none;}
.banner-slider-content{height:330px;}
select.orderby {margin-top: -9px;}
.price_slider_amount .button {display: block !important; width: 100%;  margin-bottom: 20px !important;}
.home-portfolio .portfolio-item{width:100%; margin: 0 0 2px 0px; padding:15px;}
.footer .widget .instagram li:nth-child(4n+1) {margin-left: 12px;}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li:last-child {display: block;    width: 100%;  margin-top: 22px;   text-align: center;    background: #000;  color: #fff;   padding: 10px 0px;   line-height: 20px;}
li.woocommerce-order-overview__order.order {padding-right: 17px !important;   margin-right: 13px !important;}
.title2 {width: 72%;}
.full-text {padding: 0px 20px !important;}
.full-text { padding-right: 20px !important;}
.full-text img {margin: 0px !important;  max-width: 100%; height:auto;}
.masonry-blog{ -moz-column-count: 1; -webkit-column-count: 1; column-count: 1;} .masonry-blog .post { width: auto;}

}
@media (max-width: 375px){
.title2 {width: 49%;}

}
@media (min-width: 376px) and (max-width: 425px){
#services figure.effect-oscar a{margin-top:45px;}
}
@media (max-width: 320px){
#services figure.effect-oscar a{margin-top:40px;}
.portfolio-filter{margin-bottom:30px}
footer .social ul li a{margin:0 3px;}
.title2 {width: 48%;}
}
